/*
@author: sunke
*/
@charset "utf-8";
body,input,select,textarea,button{font-family:-apple-system,BlinkMacSystemFont,Helvetica Neue,Helvetica,PingFang SC,Microsoft Yahei,arial,STHeiTi,sans-serif;}
body{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-tap-highlight-color:rgba(0,0,0,0);margin:0 auto;padding:0;background:#fff;color:#333;}
p,ul,ol,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,button,textarea,iframe{margin:0; padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
video embed,video object,video iframe,video{width:100%;height:auto;}
img{max-width:100%;vertical-align:top;border:0;}
li,ol,ul{list-style:none}
i,em,cite{font-style:normal;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{*zoom:1;}
a{color:#333;text-decoration:none;outline:none;}
textarea{resize:none}
input,input:focus,select,textarea,button{outline:0;-webkit-user-modify:read-write-plaintext-only;}
.fl{float:left;}
.fr{float:right;}
.tc{text-align:center;}
.abs{ position:absolute}
.pr{ position:relative;}
.fl{float:left;}
.fr{float:right;}
.tc{text-align:center;}
.wrap{min-width: 320px;max-width:768px;margin:0 auto;overflow:hidden;position:relative; background:#fb4324;}

/**/
.common-title{ height:1.733rem; padding:0.227rem 0 0; position:relative; background:url("/images/zhuanti/2025618/common-title.jpg") no-repeat; background-size:100% auto; margin-top:0.627rem;}
.common-title h3{ height:1.187rem;}
.common-title .rule-btn{ display:block; line-height:1; font-size:0.267rem; color:#fff; border-radius:0.533rem 0 0 0.533rem; padding:0.067rem 0.093rem 0.067rem 0.187rem; background:rgba(0,0,0,.6); position:absolute; top:1.093rem; right:0;}
.common-box{ background:url("/images/zhuanti/2025618/commonBox-bg01.png") repeat-y;}
.common-bottom{ height:0.36rem; background:url("/images/zhuanti/2025618/commonBox-bg02.jpg") no-repeat; background-size:100% auto;}

/*.common-title{ padding:0.24rem 0; background:#fff;}*/
/*.common-title h2{ line-height:0.667rem; font-size:0.48rem; color:#222; text-align:center;}*/
/*.common-title .back-btn{ display:block; width:0.987rem; height:0.747rem; position:absolute; left:0.2rem; top:.2rem; background:url("/OtherItem/apph5/2024MemberCenter/signIn/images/back-btn02.png") no-repeat center; background-size:0.587rem auto;}*/
/*.common-title .close-btn{ display:block; width:0.987rem; height:0.747rem; position:absolute; left:1.4rem; top:.2rem; background:url("/OtherItem/apph5/2024MemberCenter/signIn/images/close-btn01.png") no-repeat center; background-size:0.467rem auto;}*/

/**/
.topHeader-mod{}
.topHeader-mod .countDown,.topHeader-mod .tips{ width:8.347rem; height:0.853rem; left:1.04rem; top:10.733rem; background:url("/images/zhuanti/2025618/countDown-bg.png") no-repeat; background-size:100% auto;}
.topHeader-mod .countDown .con,.topHeader-mod .tips .con{ line-height:0.853rem; text-align:center; font-size:0.293rem; color:#fff;}
.topHeader-mod .countDown .con em{ display:inline-block; width:0.56rem; height:0.48rem; line-height:0.48rem; text-align:center; margin:0 0.08rem; background:#fff; border-radius:0.053rem; font-size:0.32rem; color:#c60729;}
.topHeader-mod .countDown:before,.topHeader-mod .tips:before{ content:""; width:1.387rem; height:1.653rem; position:absolute; left:-0.533rem; top:-0.44rem; background:url("/images/zhuanti/2025618/countDown-ico01.png") no-repeat; background-size:100% auto;-webkit-animation:tada 1s linear 0s infinite;animation:tada 1s linear 0s infinite;}
.topHeader-mod .tips .con{ font-size:.4rem;}

/**/
.topNav-mod{}
.topNav-mod .con{ text-align:center; font-size:0;}
.topNav-mod .con .btn{ display:inline-block; width:4.933rem; vertical-align:top;}

/**/
.learningMmachine-mod{}
.learningMmachine-mod .top-con{ margin:0.12rem 0 0 0.267rem; height:7.253rem; overflow:hidden;}
.learningMmachine-mod .top-con .swiper-con{ width:10rem;}
.learningMmachine-mod .top-con .swiper-slide{ width:6.067rem; margin-right:0.2rem;}
.learningMmachine-mod .top-con .swiper-slide img{ border-radius:0.16rem;}
.learningMmachine-mod .sale-con{ width:9.467rem; margin:0.173rem auto 0; border-radius:0.133rem; padding-bottom:0.027rem; background:#fff6d3; background-image:-webkit-linear-gradient(left, #fff6d3, #ffe9e1); background-image:linear-gradient(left,#fff6d3,#ffe9e1);}
.learningMmachine-mod .sale-con .tit{ width:7.933rem; height:0.733rem; line-height:0.733rem; text-align:center; font-size:0.293rem; font-weight:bold; margin:0 auto; background:url("/images/zhuanti/2025618/learningMmachine-tit01.png") no-repeat; background-size:100% auto;}
.learningMmachine-mod .sale-con .con{ padding:0.373rem 0 0 0.387rem;}
.learningMmachine-mod .sale-con .coupon{ width:3.493rem; height:1.173rem; border-radius:0.107rem; background:#eb3112; margin-top:0.08rem;}
.learningMmachine-mod .sale-con .coupon .prize{ width:2.12rem; height:0.987rem; text-align:center; margin:0.107rem 0 0 0.093rem; background:url("/images/zhuanti/2025618/learningMmachine-bg01.png") no-repeat; background-size:100% auto;}
.learningMmachine-mod .sale-con .coupon .prize h4{ line-height:1; font-size:0.533rem; color:#e12d38;}
.learningMmachine-mod .sale-con .coupon .prize h4 em{ font-size:0.253rem; vertical-align:0.027rem;}
.learningMmachine-mod .sale-con .coupon .prize p{ font-size:0.267rem; color:#964a00; line-height:1;}
.learningMmachine-mod .sale-con .coupon .btn{ display:block; width:0.853rem; height:0.853rem; line-height:0.853rem; text-align:center; font-size:0.373rem; color:#e9380c; font-weight:bold; border-radius:0.533rem; margin:0.16rem 0.24rem 0 0; background:#ffe3b7; background-image:-webkit-linear-gradient(left, #fee7c7, #ffe3b7, #fff1da); background-image:-moz-linear-gradient(left, #fee7c7, #ffe3b7, #fff1da); background-image:linear-gradient(left,#fee7c7, #ffe3b7, #fff1da);}
.learningMmachine-mod .sale-con .arrow{ width:1.893rem; text-align:center;}
.learningMmachine-mod .sale-con .prize02{}
.learningMmachine-mod .sale-con .prize02 p{ font-size:0.32rem; color:#666; line-height:1;}
.learningMmachine-mod .bottom-con{ height:0.867rem; line-height:0.867rem; font-size:0.32rem; text-align:center; color:#fff; margin:0 0.027rem; border-radius:0 0 0.133rem 0.133rem; background:#fd000a; background-image:-webkit-linear-gradient(left, #d800fe, #ff0000); background-image:linear-gradient(left,#d800fe,#ff0000);}
.learningMmachine-mod .bottom-con strong{ font-size:0.507rem;}
.learningMmachine-mod .btn-wrap{ text-align:center; font-size:0; padding:0.4rem 0 0.267rem;}
.learningMmachine-mod .btn-wrap .service-btn{ display:inline-block; vertical-align:top; width:3.373rem; padding:0.32rem 0; line-height:1; text-align:center; background:#ffdd69; border-radius:0.533rem; font-size:0.4rem; color:#e00000; font-weight:bold; margin:0.04rem 0.107rem 0;}
.learningMmachine-mod .btn-wrap .buy-btn{ display:inline-block; vertical-align:top; width:4rem; height:1.16rem; position:relative; line-height:1.067rem; text-align:center;border-radius:0.533rem; font-size:0.4rem; color:#fff; font-weight:bold; margin:0 0.107rem; box-shadow:0 0.04rem 0.08rem #ffc7c7; background:url("/images/zhuanti/2025618/learningMmachine-btn01.png") no-repeat; background-size:100% auto;}
.learningMmachine-mod .btn-wrap .buy-btn span{ display:block; width:2.507rem; height:0.693rem; line-height:0.56rem; font-size:0.333rem; color:#fff; font-weight:normal; position:absolute; top:-0.333rem; right:0; text-align:center; background:url("/images/zhuanti/2025618/learningMmachine-bg02.png") no-repeat; background-size:100% auto;}

/**/
.course-mod{ padding:0.307rem 0 0;}
.course-mod .topTips{ display:block; width:8.333rem; height:0.427rem; margin:0 auto; position:relative; border-radius:0.533rem; padding-left:1.013rem; padding-right:0.067rem; border:0.04rem solid #fff100; background:#ffd68f; background-image:-webkit-linear-gradient(left, #ffd68f, #ffc1e0); background-image:linear-gradient(left,#ffd68f,#ffc1e0);}
.course-mod .topTips .topTips-con{ height:0.427rem; overflow:hidden; margin-left:.7rem;}
.course-mod .topTips .bd{ width:12rem;}
.course-mod .topTips .bd li{ white-space:nowrap; line-height:0.427rem; font-size:0.297rem; color:#743100; font-weight:normal;}
.course-mod .topTips .bd span{ color:#ff084e;}
.course-mod .topTips .bd:before{ content:""; width:1.533rem; height:1.533rem; position:absolute; left:-0.2rem; top:-0.787rem; background:url("//www.chinaacc.com/upload/resources/image/2025/06/11/2681708.png") no-repeat; background-size:100% auto;}
.course-mod .tab-tit{ padding:0.4rem 0 0; text-align:center;}
.course-mod .tab-tit .btn{ display:inline-block; width:3.067rem; text-align:center; margin:0 0.093rem; background:#fff; border-radius:0.107rem; line-height:1; padding:0.293rem 0; font-size:0.427rem; font-weight:bold; color:#222;}
.course-mod .tab-tit .btn.on{ background:#fec641; color:#e00000;}
.course-mod .tab-con{ display:none; padding:0.267rem 0 0 0.267rem; }
.course-mod .tab-con .box{float:left; width:4.64rem; height:6.96rem; margin:0 0.187rem 0.173rem 0; background:#fff; border-radius:0.16rem;}
.course-mod .tab-con .pic{ padding:0.027rem 0.027rem 0;}
.course-mod .tab-con .pic img{ display:block; border-radius:0.16rem 0.16rem 0 0;}
.course-mod .tab-con .text{}
.course-mod .tab-con .text h4{ line-height:0.6rem; font-size:0.293rem; font-weight:bold; padding-top:0.08rem; text-align:center;}
.course-mod .tab-con .text h4 span{ color:#ff0047;}
.course-mod .tab-con .text h4 strong{ font-size:0.533rem; color:#ff0047;}
.course-mod .tab-con .box .text p{ display:block; width:3.987rem; height:0.427rem; line-height:0.427rem; text-align:center; font-size:0.267rem; color:#ff0047; border-radius:0.053rem; background:#ffe5e5; margin:0.093rem auto 0; position:relative;}
.course-mod .tab-con .box .text p:before{ content:""; width:0.427rem; height:0.547rem; position:absolute; left:-0.067rem; top:-0.12rem; background:url("/images/zhuanti/2025618/course-ico02.png") no-repeat; background-size:100% auto;}
.course-mod .tab-con .box .btn-wrap{ text-align:center; padding:0.2rem 0 0; background:#fff; border-radius:0 0 0.133rem 0.133rem;}
.course-mod .tab-con .box .btn-wrap .service-btn{ display:inline-block; vertical-align:top; width:2.033rem; line-height:1; padding:0.173rem 0; font-size:0.24rem; color:#e00000; font-weight:bold; background:#ffdd69; border-radius:0.533rem; margin:0 0.067rem;}
.course-mod .tab-con .box .btn-wrap .buy-btn{ display:inline-block; vertical-align:top; width:2.133rem; height:0.64rem; line-height:0.573rem; text-align:center; font-size:0.24rem; color:#fff; font-weight:bold; margin:0 0.067rem; box-shadow:0.053rem 0.053rem 0.053rem #ffc6c4; border-radius:0.533rem; background:url("/images/zhuanti/25zhounianqing/course-btn01.png") no-repeat; background-size:100% auto;}
.course-mod .tit02{ height:1.44rem; text-align:center; font-size:0;}
.course-mod .tit02 h4{ display:inline-block; line-height:1.44rem; font-size:0.48rem; color:#fefefe; font-weight:bold; position:relative;}
.course-mod .tit02 h4 strong{ color:#ffcd2f;}
.course-mod .tit02 h4:before{ content:""; width:0.373rem; height:0.413rem; position:absolute; left:-0.627rem; top:0.52rem; background:url("/images/zhuanti/2025618/courseTit-ico01.png") no-repeat; background-size:100% auto;}
.course-mod .tit02 h4:after{ content:""; width:0.467rem; height:0.373rem; position:absolute; right:-0.627rem; top:0.52rem; background:url("/images/zhuanti/2025618/courseTit-ico02.png") no-repeat; background-size:100% auto;}
.course-mod .jijiuCourse .tab-con{ padding:0 0 0 0.267rem;}

/**/
.otherCourse-mod{ width:9.653rem; margin:0.267rem auto 0;}
.otherCourse-mod .top-tit{ width:2.08rem; height:0.8rem; background:url("/images/zhuanti/20241111/otherCourse-tit01.png") no-repeat; background-size:100%; position:relative; z-index:1;}
.otherCourse-mod .top-tit h4{ line-height:0.8rem; text-align:center; padding-right:0.267rem; font-size:0.4rem; font-weight:bold; background:-webkit-linear-gradient(top,#912046,#731b36 40%,#501523 60%,#2c0f0f);-webkit-background-clip: text; -webkit-text-fill-color: transparent; color:#501523;}
.otherCourse-mod .con{ border-radius:0 0.16rem 0.16rem 0.16rem; padding:0.147rem 0 0.133rem 0; border:1px solid #fff; margin-top:-1px; background:#ffeec7; background-image:-webkit-linear-gradient(top, #ffeec7, #fff); background-image:linear-gradient(top,#ffeec7,#fff);}
.otherCourse-mod .con .box01{ background:#fff; width:9.12rem; border:1px solid #f7da96; border-radius:0.16rem; margin:0 auto; padding:0.147rem 0 0.347rem 0.12rem;}
.otherCourse-mod .con .box01 .tit{ line-height:0.933rem; padding:0.2rem 0 0;}
.otherCourse-mod .con .box01 .tit h4{ float:left; padding:0 0 0 0.28rem; font-size:0.427rem; font-weight:bold; background:-webkit-linear-gradient(top,#912046,#731b36 40%,#501523 60%,#2c0f0f);-webkit-background-clip: text; -webkit-text-fill-color: transparent; color:#501523;}
.otherCourse-mod .con .box01 .tit span{ display:block; float:left; margin-left:0.933rem; padding-left:0.467rem; font-size:0.32rem; color:#222; font-weight:bold; background:url("/images/zhuanti/20241111/otherCourse-ico01.png") no-repeat left center; background-size:0.28rem auto;}
.otherCourse-mod .con .box01 .list{}
.otherCourse-mod .con .box01 .list .sale-text{ float:left; height:1.04rem; padding:0 0.267rem 0 0.267rem; margin-top:0.067rem; border-radius:0 0.533rem 0.533rem 0; background:#fb191d; background-image:-webkit-linear-gradient(left, #6456fd, #ed2cc3,#fb191d,#ffc043); background-image:linear-gradient(left, #6456fd, #ed2cc3,#fb191d,#ffc043);}
.otherCourse-mod .con .box01 .list .sale-text p{ line-height:0.32rem; font-size:0.293rem; color:#fff; font-weight:bold; padding-top:0.2rem;}
.otherCourse-mod .con .box01 .list .courseList{ float:left; padding:0 0 0 0.307rem;}
.otherCourse-mod .con .box01 .list .courseList .btn{ display:block; float:left; width:2.05rem; height:1.187rem; box-shadow:0 0.053rem 0.107rem #ffc1c1; border-radius:0.133rem; margin-right:0.133rem; border:1px solid #ff6464; border-bottom:0.04rem solid #ff6464; background:#fd0036; background-image:-webkit-linear-gradient(left, #ffdcdc, #fff); background-image:linear-gradient(left,#ffdcdc,#fff);}
.otherCourse-mod .con .box01 .list .courseList .btn span{ display:block; font-size:0.32rem; color:#ff1314; font-weight:bold; line-height:0.4rem; padding:0.2rem 0 0 0.2rem;}
.otherCourse-mod .con .bottom-con{ padding:0.133rem 0.133rem 0 0.133rem;}
.otherCourse-mod .con .box01 .list .courseList .btn:last-child{ margin-right:0;}
.otherCourse-mod .con .box02{ width:4.6rem; height:1.933rem; background:#fff; border:1px solid #f7da96; border-radius:0.16rem;}
.otherCourse-mod .con .box02 .text{ float:left; padding:0.2rem 0 0 0.267rem;}
.otherCourse-mod .con .box02 .text h4{ line-height:0.867rem; font-size:0.427rem; font-weight:bold; background:-webkit-linear-gradient(top,#912046,#731b36 40%,#501523 60%,#2c0f0f);-webkit-background-clip: text; -webkit-text-fill-color: transparent; color:#501523;}
.otherCourse-mod .con .box02 .text .sale-text{ float:left; height:0.507rem; padding:0 0.267rem 0 0.267rem; margin-top:0.067rem; border-radius:0 0.533rem 0.533rem 0; background:#fb191d; background-image:-webkit-linear-gradient(left, #6456fd, #ed2cc3,#fb191d,#ffc043); background-image:linear-gradient(left, #6456fd, #ed2cc3,#fb191d,#ffc043);}
.otherCourse-mod .con .box02 .text .sale-text p{ line-height:0.507rem; font-size:0.293rem; color:#fff; font-weight:bold;}
.otherCourse-mod .con .box02 .buy-btn{ display:block; float:right; width:1.333rem; height:1.4rem; margin:0.333rem 0.293rem 0 0; background:url("/images/zhuanti/20241111/otherCourse-btn01.png") no-repeat; background-size:100% auto;}
.otherCourse-mod .con .box02 .buy-btn span{ display:block; width:100%; text-align:center; line-height:0.4rem; padding-top:0.24rem; font-size:0.32rem; color:#fff; font-weight:bold;}
.moreCourseBtn-con{ text-align:center; height:0.773rem; padding:0.307rem 0 0;}
.moreCourseBtn-con .btn{ display:inline-block; vertical-align:top; width:2.933rem; line-height:1; padding:0.16rem 0; background:#ffdd69; border-radius:0.533rem; font-size:0.32rem; color:#e00000; font-weight:bold; margin:0 0.133rem;}

/**/
.vipCourse-mod{ width:9.467rem; height:7.56rem; margin:0 auto; background:url("/images/zhuanti/25zhounianqing/vipCourse-bg01.png") no-repeat; background-size:100% auto;}
.vipCourse-mod .text{ padding:3.307rem 0 0 0.533rem; width:8.533rem;}
.vipCourse-mod .text p{ line-height:0.503rem; font-size:0.32rem; color:#222;}
.vipCourse-mod .ewm{ width:2rem; right:0.733rem; bottom:0.28rem;}

/**/
.book-mod{ width:9.627rem; border:1px solid #fff; border-radius:0.2rem; margin:0.4rem auto .2rem; padding:0.4rem 0 0.533rem; background:#ffedc1; background-image:-webkit-linear-gradient(top, #ffedc1, #fff); background-image:linear-gradient(top,#ffedc1,#fff);}
.book-mod .book-nav{ margin:0 0 0 0.267rem; height:5rem; overflow:hidden;}
.book-mod .swiper-slide{ width:2.867rem; margin-right:0.267rem;}
.book-mod .swiper-slide .top-con{ height:2.867rem; text-align:center; background:#fff; border-radius:0.267rem 0.267rem 0 0; position:relative;}
.book-mod .swiper-slide .top-con .edu-tips{ display:block; width:1.067rem; line-height:1; font-size:0.293rem; color:#fff; padding:0.08rem 0; text-align:center; border-radius:0.107rem 0.533rem 0.533rem 0; position:absolute; top:0.147rem; left:1px; background:#ff6c2d; background-image:-webkit-linear-gradient(left, #ffb54a, #ff6c2d); background-image:linear-gradient(left,#ffb54a,#ff6c2d);}
.book-mod .swiper-slide .top-con .pic{ max-width:2.4rem; max-height:2.4rem; margin-top:0.267rem;}
.book-mod .swiper-slide .top-con .sale-text{ width:2.853rem; height:0.613rem; line-height:0.613rem; font-size:0.293rem; color:#fff; font-weight:bold; text-align:center; position:absolute; left:0; bottom:0; background:url("/images/zhuanti/20241111/book-bg01.png") no-repeat; background-size:100% auto;}
.book-mod .swiper-slide .top-con .link-btn{ display:block; width:100%; height:100%; position:absolute; left:0; top:0; font-size:0; line-height:0; z-index:19;}
.book-mod .swiper-slide .con{ padding:0.173rem 0 0.16rem;}
.book-mod .swiper-slide .con h4{ height:0.747rem; line-height:0.373rem; font-size:0.32rem; color:#222; font-weight:bold; padding:0 0.067rem 0 0.107rem;}
.book-mod .swiper-slide .con .buy-wrap{ padding:0.2rem 0 0 0.107rem;}
.book-mod .swiper-slide .con .prize{ float:left; line-height:0.4rem; font-size:0.32rem; color:#f31213; font-weight:bold;}
.book-mod .swiper-slide .con .prize del{ color:#999;}
.book-mod .swiper-slide .con .buyBook-btn{ display:block; float:right; width:0.667rem; height:0.72rem; line-height:0; border-radius:50%; font-size:0; margin:0.027rem 0.08rem 0 0; box-shadow:0.053rem 0.053rem 0.053rem #ffc6c4; background:url("/images/zhuanti/20241111/book-btn01.png") no-repeat; background-size:100% auto;}
.book-mod .btn-wrap{ text-align:center; font-size:0; padding:0.347rem 0 0;}
.book-mod .btn-wrap .service-btn{ display:inline-block; width:2.133rem; padding:0.133rem 0; font-size:0.32rem; color:#e00000; font-weight:bold; background:#ffdd69; border-radius:0.533rem; margin:0 0.333rem;}
.book-mod .btn-wrap .moreCourse-btn{ display:inline-block; width:2.133rem; height:0.773rem; line-height:0.773rem; text-align:center; font-size:0.32rem; color:#fff; font-weight:bold; margin:0 0.333rem; box-shadow:0.053rem 0.053rem 0.053rem #ffc6c4; border-radius:0.533rem; background:url("/images/zhuanti/20241111/book-btn02.png") no-repeat; background-size:100% auto;}

/**/
.cardCollecting-topTit{ width:9.467rem;margin:-0.133rem auto 0; position:relative; z-index:19;}
.cardCollecting-topTit .top-tit{ height:1.347rem; background:url("/images/zhuanti/2025618/commonTit04.jpg") no-repeat; background-size:100% auto;}
.cardCollecting-topTit .con{ border-left:0.04rem solid #fff; border-right:0.04rem solid #fff; background:#fdee9f; background-image:-webkit-linear-gradient(top, #fdee9f, #fddd90); background-image:linear-gradient(top,#fdee9f,#fddd90);}
.cardCollecting-topTit .pic{ height:3.107rem; text-align:center; padding-top:0.1rem;}
.cardCollecting-topTit .pic img{ display:inline-block;}
.cardCollecting-topTit .countDown-wrap{ height:0.8rem; padding-top:0; overflow:hidden;}
.cardCollecting-topTit .countDown{ width:9.387rem; line-height:0.8rem; text-align:center; background:#ffcc4f; font-size:0.373rem; color:#fb4324;}
.cardCollecting-topTit .drawPrize-btn,.cardCollecting-topTit .reservationDraw-btn{ display:block; width:4.88rem; height:1.28rem; border-radius:0.8rem; line-height:1.12rem; text-align:center; font-size:0.427rem; color:#fff; font-weight:bold; margin:0.333rem auto 0; box-shadow:0 0.04rem 0.08rem #fead75; background:url("/images/zhuanti/2025618/cardCollecting-btn.png") no-repeat; background-size:100% auto;}
.cardCollecting-topTit .reservationDraw-btn.already-tags,.cardCollecting-topTit .reservationDraw-btn.drawEnd-tags,.cardCollecting-topTit .drawPrize-btn.drawEnd-tags{ box-shadow:none; background:url("/images/zhuanti/2025618/cardCollecting-btn02.png") no-repeat; background-size:100% auto;}
.cardCollecting-topTit .bottom-bg{  width:9.467rem; height:0.64rem; background:url("/images/zhuanti/2025618/commonTit04-botton.jpg") no-repeat; background-size:100% auto;}
.cardCollecting-mod{}
.cardCollecting-mod .top-title{ }
.cardCollecting-mod .progress-con{ padding-top:0.4rem;}
.cardCollecting-mod .progress-tit{ text-align:center; font-size:0;}
.cardCollecting-mod .progress-tit p{ display:block; float:left; width:2.213rem; padding-right:0.4rem; text-align:center; line-height:0.56rem; font-size:0.267rem; color:#fff; font-weight:bold;}
.cardCollecting-mod .progress-tit span{ display:block; float:left; width:5rem; height:0.44rem;position:relative; margin:0.04rem 0 0; background:url("/images/zhuanti/25zhounianqing/progress-bg01.png") no-repeat; background-size:100% auto;}
.cardCollecting-mod .progress-tit span i{ display:block; width:100%; height:0.44rem; position:absolute; left:0; top:0; background:url("/images/zhuanti/25zhounianqing/progress-bg02.png") no-repeat; background-size:5rem auto;}
.cardCollecting-mod .progress-tit span i:before{ content:""; width:0.867rem; height:0.893rem; position:absolute; right:-0.34rem; top:-0.213rem; background:url("/images/zhuanti/25zhounianqing/cardCollecting-ico01.png") no-repeat; background-size:100% auto;}
.cardCollecting-mod .myPrize-btn{ display:none; width:1.52rem; line-height:1; padding:0.12rem 0; border:0.027rem solid #fff3ca; font-size:0.267rem; color:#fff; border-radius:0.533rem; text-align:center; margin-left:0.347rem;}
.cardCollecting-mod .list{ height:5.493rem; margin:0.587rem 0 0 0.267rem;}
.cardCollecting-mod .list li{ float:left; width:3.933rem; height:5.12rem; padding:.2rem 0; margin:0 0.2rem 0.267rem 0; text-align:center; overflow:hidden; position:relative;}
.cardCollecting-mod .list li .box{width:3.933rem; height:5.12rem; position:absolute; left:0; top:.2rem;}
.cardCollecting-mod .list li .box.front{ background:url("/images/zhuanti/2025618/cardCollecting-bg01.jpg") no-repeat; background-size:100% auto; z-index:9;}
.cardCollecting-mod .list li .box img{ border-radius:0.267rem;}
.cardCollecting-mod .list li .flip-btn{ display:block; width:1.173rem; height:0.48rem; line-height:0.48rem; position:absolute; z-index:29; right:0.067rem; bottom:0.327rem; text-decoration:none; font-size:0.293rem; color:#fff; text-indent:0.453rem; background:url("/images/zhuanti/2025618/cardCollecting-btn06.png") no-repeat; background-size:100% auto;}
.cardCollecting-mod .list li.on .back{ z-index:19;}
.cardCollecting-mod .list li.on .back img{ width:100%;}
.cardCollecting-mod .list .tit01{ height:0.667rem; padding:0.44rem 0 0 0;}
.cardCollecting-mod .list .tit01 i{ display:inline-block; vertical-align:top; width:1.04rem; height:0.507rem; background:url("/images/zhuanti/2025618/cardCollecting-text06.png") no-repeat; background-size:100% auto; margin-right:0.067rem;}
.cardCollecting-mod .list .tit01 span{ display:inline-block; vertical-align:top; width:0.533rem; height:0.533rem; line-height:0.533rem; background:#fff; border-radius:50%; font-size:0.347rem; color:#00b4ff; font-weight:bold; box-shadow:0 0.027rem 0.027rem #1a80ff;}
.cardCollecting-mod .list .p1{ height:0.987rem; line-height:0.48rem; font-size:0.373rem; color:#fffefe; font-weight:bold; text-shadow:0 0.027rem 0.027rem #0f82ff; padding:0.267rem 0.533rem 0; display:-webkit-flex; display:flex; -webkit-align-items:center; align-items:center; -webkit-justify-content:center; justify-content:center;}
.cardCollecting-mod .list .p2{ height:0.8rem; line-height:0.8rem; font-size:0.267rem; padding:0.807rem 0.533rem .2rem;}
.cardCollecting-mod .list .btn{ display:block; width:2.453rem; height:0.68rem; line-height:0.68rem; text-decoration:none; margin:0 auto; font-size:0.293rem; font-weight:bold; color:#fff; background:url("/images/zhuanti/2025618/cardCollecting-btn04.png") no-repeat; background-size:100% auto;}
.cardCollecting-mod .list .btn.complete-tags{ background:url("/images/zhuanti/2025618/cardCollecting-btn05.png") no-repeat; background-size:100% auto;}
.cardCollecting-mod .noLogin{ display:block; width:100%; height:100%; position:absolute; left:0; top:0; line-height:0; font-size:0; z-index:9}
.cardCollecting-mod .tips{ font-size:0.293rem; color:#fff; line-height:1.173rem; text-align:right; padding:0 .3rem;}
.cardCollecting-mod .tips .refresh-btn{ font-size:.32rem; color:#fff; left:.4rem; top:-.05rem; padding-left:0.5rem; background:url("/images/zhuanti/2025618/refresh-ico.png") no-repeat left center; background-size:0.373rem auto;}

/**/
.zhengbaobi-mod{ margin-bottom:1.6rem;}
.zhengbaobi-mod .topTips{ display:block; width:8.333rem; height:0.427rem; margin:0 auto; position:relative; border-radius:0.533rem; padding-left:1.013rem; padding-right:0.067rem; border:0.04rem solid #fff100; background:#ffd68f; background-image:-webkit-linear-gradient(left, #ffd68f, #ffc1e0); background-image:linear-gradient(left,#ffd68f,#ffc1e0);}
.zhengbaobi-mod .topTips .topTips-con{ width:8.267rem; height:0.427rem; overflow:hidden;}
.zhengbaobi-mod .topTips .bd{ width:12rem;}
.zhengbaobi-mod .topTips .bd li{ white-space:nowrap; line-height:0.427rem; font-size:0.293rem; color:#743100; font-weight:normal;}
.zhengbaobi-mod .topTips .bd strong{ color:#ff084e;}
.zhengbaobi-mod .topTips .bd:before{ content:""; width:0.773rem; height:0.787rem; position:absolute; left:0.08rem; top:-0.227rem; background:url("/images/zhuanti/25zhounianqing/course-ico01.png") no-repeat; background-size:100% auto;}
.zhengbaobi-mod .con{ width:9.52rem; margin:0.267rem auto 0; border-radius:0.2rem; padding:0.333rem 0 0.333rem 0.28rem; background:#fdf59d; background-image:-webkit-linear-gradient(left, #fffffc, #fdf59d); background-image:linear-gradient(left,#fffffc,#fdf59d);}
.zhengbaobi-mod .step-con{ }
.zhengbaobi-mod .step-con .box{ float:left; width:2.813rem; height:4.093rem; position:relative; margin-right:0.253rem;}
.zhengbaobi-mod .step-con .box .tit{ line-height:0.76rem; font-size:0.293rem; color:#fff; font-weight:bold; padding-left:0.8rem;}
.zhengbaobi-mod .step-con .box.bg01{ background:url("/images/zhuanti/25zhounianqing/zhengbaobi-box01.png") no-repeat; background-size:100% auto;}
.zhengbaobi-mod .step-con .box.bg02{ background:url("/images/zhuanti/25zhounianqing/zhengbaobi-box02.png") no-repeat; background-size:100% auto;}
.zhengbaobi-mod .step-con .box.bg03{ background:url("/images/zhuanti/25zhounianqing/zhengbaobi-box03.png") no-repeat; background-size:100% auto;}
.zhengbaobi-mod .step-con .box:before{ content:""; width:0.427rem; height:0.413rem; position:absolute; right:-0.28rem; top:2.107rem; background:url("/images/zhuanti/20241212/zhengbaobi-ico01.png") no-repeat; background-size:100% auto;}
.zhengbaobi-mod .step-con .box:last-child:before{ display:none;}
.zhengbaobi-mod .step-con .ewm{ padding:0.68rem 0 0 0;}
.zhengbaobi-mod .step-con .ewm img{ display:block; width:1.48rem; margin:0 auto;}
.zhengbaobi-mod .step-con .ewm p{ line-height:0.32rem; font-size:0.213rem; color:#999; padding-top:0.493rem; text-align:center;}
.zhengbaobi-mod .shopList{ width:8.92rem; height:1.84rem; padding:0.4rem 0 0 0.293rem; margin:0.5rem auto 0; overflow:hidden; background:#ffad89; border-radius:0.133rem; position:relative;}
/*.zhengbaobi-mod .shopList:before{ content:""; width:1.92rem; height:0.547rem; position:absolute; left:0; top:-0.293rem; background:url("/images/zhuanti/20241212/shopList-tit.png") no-repeat; background-size:100% auto;}*/
.zhengbaobi-mod .shopList .bd{}
.zhengbaobi-mod .shopList li{ width:1.533rem; height:1.547rem; background:#fff; border-radius:0.16rem; position:relative; margin:0 0.12rem;}
.zhengbaobi-mod .shopList li .pic{ height:1.333rem; text-align:center; position:relative;}
.zhengbaobi-mod .shopList li .pic img{ max-height:1.2rem; max-width:1.2rem;position:absolute; left:50%; top:50%; transform: translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%);}
.zhengbaobi-mod .shopList li p{ display:block; width:1.533rem; height:0.48rem; line-height:0.56rem; text-align:center; z-index:9; font-size:0.2rem; color:#fff; position:absolute; right:0; bottom:0; background:url("/images/zhuanti/20241212/zhengbaobi-bg02.png") no-repeat; background-size:100% auto;}

/**/
.bottom-nav{ width:100%; height:1.68rem; background:url("/images/zhuanti/25zhounianqing/bottomNav-bg.png") repeat-x top; background-size:0.04rem auto; position:fixed; left:0; bottom:0; padding-bottom:constant( safe-area-inset-bottom); padding-bottom:env( safe-area-inset-bottom); z-index:89;}
.bottom-nav li{ float:left; width:25%; text-align:center; line-height:1; padding-top:1.167rem; font-size:0.32rem; color:#fff; position:relative; cursor:pointer;}
.bottom-nav li.on{ font-weight:bold; color:#fff;}
.bottom-nav li.on:before{ width:0.8rem; height:0.8rem; margin-left:-0.4rem; top:0.187rem;}
.bottom-nav li.ioc01{ background:url("/images/zhuanti/2025618/bottomNav01.png") no-repeat .83rem .32rem; background-size:0.933rem auto;}
.bottom-nav li.ioc02{ background:url("/images/zhuanti/2025618/bottomNav02.png") no-repeat .83rem 0.28rem; background-size:0.867rem auto;}
.bottom-nav li.ioc03{ background:url("/images/zhuanti/2025618/bottomNav03.png") no-repeat .83rem 0.28rem; background-size:0.893rem auto;}
.bottom-nav li.ioc04{ background:url("/images/zhuanti/2025618/bottomNav04.png") no-repeat .83rem 0.28rem; background-size:0.867rem auto;}
.bottom-nav li.ioc01.on{ background:url("/images/zhuanti/2025618/bottomNav01-on.png") no-repeat center top; background-size:1.347rem auto;}
.bottom-nav li.ioc02.on{ background:url("/images/zhuanti/2025618/bottomNav02-on.png") no-repeat center top; background-size:1.347rem auto;}
.bottom-nav li.ioc03.on{ background:url("/images/zhuanti/2025618/bottomNav03-on.png") no-repeat center top; background-size:1.347rem auto;}
.bottom-nav li.ioc04.on{ background:url("/images/zhuanti/2025618/bottomNav04-on.png") no-repeat center top; background-size:1.347rem auto;}

/**/
.dialogFixed{width:100%;position:fixed;left:0;top:0;}
.mask{position:fixed;left:0;top:0;right:0;bottom:0;background:rgba(0,0,0,.64);z-index:800;cursor:pointer;display:none;}
.common-pop{ width:8.907rem; margin-left:-4.453rem; position:fixed;left:50%;top:50%;z-index:850;display:none;}
.common-pop .pop-tit{ height:1.067rem; line-height:1.067rem; border-radius:0.32rem 0.32rem 0 0; text-align:center; background:#feb05c; background-image:-webkit-linear-gradient(left, #ffce85, #feb05c); background-image:linear-gradient(left,#ffce85,#feb05c);}
.common-pop .pop-tit h4{ font-size:0.4rem; color:#7d0b02; font-weight:bold;}
.common-pop .pop-tit .close-btn{ display:block; width:0.573rem; height:0.56rem; font-size:0; line-height:0; background:url("/images/zhuanti/20241212/commonPop-close01.png") no-repeat; background-size:100% auto; position:absolute; top:-0.6rem; right:-0.36rem;}
.common-pop .pop-con{ background:#fff; border-radius:0 0 0.16rem 0.16rem; border-top:0;}
.common-pop .popMain{padding:0.933rem 0 0.493rem;}
.common-pop .close-btn01{ display:block; width:0.573rem; height:0.56rem; font-size:0; line-height:0; background:url("/images/zhuanti/20241212/commonPop-close01.png") no-repeat; background-size:100% auto; position:absolute; top:-0.8rem; right:0;}


/**/
.rule-pop{}
.rule-pop .pop-con{ overflow-y:auto; padding:0.453rem 0.2rem 0.267rem 0.427rem;}
.rule-pop .pop-con p{ font-size:0.427rem; line-height:0.6rem; word-break: break-all;}
.rule-pop .pop-con .con{ max-height:5.333rem; overflow-y:auto;}
.rule-pop .pop-con .con::-webkit-scrollbar-track-piece {
    background-color: rgba(194, 194, 194, 0);
    border-left: 1px solid rgba(255, 86, 104, 0);
}
.rule-pop .pop-con .con::-webkit-scrollbar {
    width: 5px;
    height: 13px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.rule-pop .pop-con .con::-webkit-scrollbar-thumb {
    background-color: rgba(194, 194, 194, 0.9);
    background-clip: padding-box;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    min-height: 28px;
}
.rule-pop .pop-con .con::-webkit-scrollbar-thumb:hover {
    background-color: rgba(194, 194, 194, 0.9);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

/**/
.choiceEduJZX-pop{ width:8rem; margin-left:-4rem;}
.choiceEduJZX-pop .top-tit{ height:1.507rem; line-height:1.507rem; border-radius:0.267rem 0.267rem 0 0; background:#fe403a;background-image:-webkit-linear-gradient(top, #fe403a, #ff7646); background-image:linear-gradient(top,#fe403a,#ff7646);}
.choiceEduJZX-pop .top-tit h4{ font-size:0.533rem; color:#fff; text-align:center;}
.choiceEduJZX-pop .top-tit .close-btn{ display:block; width:0.547rem; height:0.547rem; position:absolute; right:0.44rem; top:0.48rem; background:url("/images/zhuanti/2025618/close01.png") no-repeat; background-size:100% auto;}
.choiceEduJZX-pop .pop-con{ background:#fff; border-radius:0 0 0.267rem 0.267rem; padding-bottom:0.667rem;}
.choiceEduJZX-pop .list{ padding:0.44rem 0 0.187rem 0.4rem;}
.choiceEduJZX-pop .list .btn{ display:block; float:left; width:2.253rem; height:0.773rem; line-height:0.773rem; text-align:center; font-size:0.32rem; border:0.013rem solid #d6d6d6; border-radius:0.053rem; margin:0 0.187rem 0.293rem 0;}
.choiceEduJZX-pop .list .btn.on{ border-color:#ff412e; background:#ffe8df; color:#ff412e;}
.choiceEduJZX-pop .link-btn{ display:block; width:6.293rem; line-height:1; padding:0.32rem 0; font-size:0.427rem; color:#fff; text-align:center; margin:0 auto; border-radius:0.533rem; background:#fe403a; background-image:-webkit-linear-gradient(top, #fe403a, #ff7646); background-image:linear-gradient(top,#fe403a,#ff7646);}

/**/
.invite-pop{ width:7.707rem; height:10rem; margin-left:-3.867rem;}
.invite-pop img{ width:7.707rem;}
.invite-pop .close-btn{ display:block; width:0.653rem; height:0.653rem; position:absolute; left:50%; margin-left:-0.32rem; bottom:-1.22rem; background:url("/images/zhuanti/25zhounianqing/share-ico01.png") no-repeat; background-size:100% auto;}
.invite-pop .ewm{ display:block; width:1.267rem; height:1.267rem; right:0.253rem; bottom:0.253rem;}
.invite-pop p{ line-height:.6rem; text-align:center; font-size:.32rem; color:#fff;}

/**/
.getZhengbaobi-pop{ width:9.68rem; margin-left:-4.84rem; height:7.813rem; text-align:center; background:url("/images/zhuanti/2025618/getZhengbaobi-bg.png") no-repeat; background-size:100% auto;}
.getZhengbaobi-pop h4{ height:1.507rem; line-height:1.507rem; font-size:0.427rem; font-weight:normal; padding-top:2.2rem; color:#d40000;}
.getZhengbaobi-pop h4 strong{ font-size:1.467rem;}
.getZhengbaobi-pop p{ line-height:0.747rem; font-size:0.373rem; color:#905656;}
.getZhengbaobi-pop .close-btn03{ display:block; width:1.067rem; height:1.067rem; position:absolute; right:1.2rem; top:0.133rem;}
.getZhengbaobi-pop .close-btn04{ display:block; width:5.2rem; height:1.173rem; margin:1.4rem auto 0;}

/**/
.reservation-pop{ width:7.8rem; margin-left:-3.893rem; height:9.333rem; background:url("/images/zhuanti/2025618/reservation-pop.png") no-repeat; background-size:100% auto;}
.reservation-pop .close-btn{ display:block; width:0.667rem; height:0.667rem; top:0.293rem; right:0;}
.reservation-pop .con{ padding:2.627rem 0 0 0; color:#b11414; text-align:center;}
.reservation-pop .con h4{ line-height:0.907rem; font-size:0.64rem;}
.reservation-pop .con p{ line-height:0.667rem; font-size:0.427rem;}
.reservation-pop .con .ewm{ width:2.893rem; height:2.893rem; padding:0.067rem; border:0.027rem solid #ffa837; border-radius:0.08rem; margin:0.4rem auto 0.333rem;}

/**/
.drawCard-pop{ width:8.107rem; height:10.92rem; margin-left:-4.053rem; background:url("/images/zhuanti/2025618/drawPop-bg.png") no-repeat; background-size:100% auto;}
.drawCard-pop .prizeName{ text-align:center; padding:4.467rem 0 0;}
.drawCard-pop .prizeName p{ line-height:0.507rem; font-size:0.373rem; color:#d90000;}
.drawCard-pop .prizeName h3{ line-height:0.48rem; font-size:0.373rem; font-weight:normal;}
.drawCard-pop .pic{ height:3.44rem; text-align:center; padding-top:0.333rem;}
.drawCard-pop .pic img{ height:105px; display:inline-block;}
.drawCard-pop .abddress-btn{ display:block; width:3.84rem; height:1.28rem; line-height:1.28rem; font-size:0.373rem; color:#6b0000; font-weight:bold; margin:0 auto; text-align:center; background:url("/images/zhuanti/2025618/drawPop-btn01.png") no-repeat; background-size:100% auto;}
.drawCard-pop .close-btn{ display:block; width:0.8rem; height:0.8rem; top:1.75rem; right:0.8rem; line-height:0; font-size:0;}

/**/
.luckDraw-dialog .luckDraw-dialog-close{top:-0.162rem;}
.luckDraw-dialog-close{width:1rem;height:1rem;line-height:75rem;overflow:hidden;position:absolute;right:0;top:-1.32rem;background:url("/images/zhuanti/20221111/commonTips-close.png") no-repeat;background-size:1rem 1rem;}
.luckDraw-dialog-v1{width:7.947rem;position:fixed;left:50%;top:50%;z-index:899;margin-left:-4rem;display:none; border:0.027rem solid #0c0a09; border-radius:0.16rem;}
.luckDraw-dialog-v1 .luckDraw-dialog-head{height:1.36rem;line-height:1.36rem;text-align:center; border-bottom:0.027rem solid #0c0a09; -webkit-border-radius:0.16rem 0.16rem 0 0;border-radius:0.16rem 0.16rem 0 0;background:#d62b29;background-image:-webkit-linear-gradient(left, #f6431f, #d62b29); background-image:linear-gradient(left,#f6431f,#d62b29);}
.luckDraw-dialog-v1 .luckDraw-dialog-head h6{font-size:0.52rem;color:#fff;}
.luckDraw-dialog-v1 .luckDraw-dialog-body{padding:0.4rem 0.36rem 0.48rem;background:#fff;-webkit-border-radius:0 0 0.16rem 0.16rem;border-radius:0 0 0.16rem 0.16rem;}
.luckDraw-dialog-v1 .myPrize-none{display:none;padding:0.28rem 0 .4rem;}
.luckDraw-dialog-v1 .myPrize-none p{line-height:0.8rem;font-size:0.44rem;text-align:center;margin-bottom:0.8rem;}
.luckDraw-dialog-v1 .myPrize-detail{}
.luckDraw-dialog-v1 .myPrize-detail-list{max-height:4rem;overflow:hidden;overflow-y:auto;}
.luckDraw-dialog-v1 .myPrize-detail-list ul li{padding:0.2rem 0.28rem;min-height:0.52rem;line-height:0.52rem;font-size:0.32rem;background:#fafafa;-webkit-border-radius:0.16rem;-moz-border-radius:0.16rem;}
.luckDraw-dialog-v1 .myPrize-detail-list ul li p{text-align:right;}
.luckDraw-dialog-v1 .myPrize-detail-list ul li p span{font-size:0.32rem;color:#999;}
.luckDraw-dialog-v1 .myPrize-detail-list ul li strong{float:left;font-weight:normal;}
.luckDraw-dialog-v1 .myPrize-detail-list ul li a{ float:left; color:#f76438;}
.luckDraw-dialog-v1 .myPrize-detail-list ul li em{color:#f4967d;line-height:0.52rem;font-size:0.32rem;display:block;}
.luckDraw-dialog-v1 .myPrize-detail-list ul li + li{margin-top:0.44rem;}
.luckDraw-dialog-v1 .myPrize-tips{padding-top:0.28rem;font-size:0.32rem;color:#999;}
.luckDraw-dialog-v1 .myPrize-tips p{line-height:0.64rem;}
.luckDraw-dialog-v1 .myPrize-top-tips{line-height:0.72rem;font-size:0.373rem;color:#e3220a;text-align:center;margin-bottom:.4rem; white-space:nowrap;}
.luckDraw-dialog-v1 .prizesKind-site{display:none;margin-top:0.4rem;}
.luckDraw-dialog-v1 .prizesKind-site-info{display:none;line-height:0.68rem;font-size:0.4rem;padding:0.24rem 0.32rem;border:1px solid #f9f9f9;background:#fefefe;-webkit-border-radius:0.16rem;border-radius:0.16rem;position:relative;z-index:1;}
.luckDraw-dialog-v1 .prizesKind-site-info span{display:block;}
.luckDraw-dialog-v1 .prizesKind-site-info p{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#c1c1c1;}
.luckDraw-dialog-v1 .prizesKind-site-info a:after{width:0.32rem;height:0.32rem;margin-top:-.16rem;border-top:1px solid #dfdfdf;border-right:1px solid #dfdfdf;content:"";position:absolute;right:0.24rem;top:50%;-webkit-transform:rotate(45deg);transform:rotate(45deg);}
.luckDraw-dialog-v1 .prizesKind-site .luckDraw-dialog-btns{padding-bottom:0.107rem;}
.address-form{margin-bottom:0.2rem;}
.address-form li{padding:0.48rem 0 0.36rem;border-bottom:1px solid #f2f2f2;}
.address-form li label{float:left;font-size:0.4rem;line-height:0.72rem;}
.address-form li .form-box{margin-left:2.12rem;}
.address-form li .form-box input,.address-form li .form-box textarea{width:100%;line-height:1;padding:0.12rem 0;border:0 none;font-size:0.4rem;color:#666;}
.address-form li .form-box textarea{height:1.2rem;line-height:0.6rem;padding:.12rem 0;overflow:hidden;overflow-y:auto;}
.address-form li .form-box input::-webkit-input-placeholder,.address-form li .form-box textarea::-webkit-input-placeholder{color:#ccc;}
.address-form li .form-area{position:relative;z-index:1;}
.address-form li .form-area:after{width:0.24rem;height:0.24rem;border-top:1px solid #666;border-right:1px solid #666;content:"";position:absolute;right:0;top:50%;margin-top:-0.12rem;-webkit-transform:rotate(45deg);transform:rotate(45deg);}
.areaSelect{max-height:3.2rem;position:absolute;left:0;top:100%;right:0;background:#fff;border:1px solid #ccc;overflow:hidden;overflow-y:auto;display:none;}
.areaSelect dd{height:0.4rem;line-height:0.4rem;padding:.12rem .2rem;font-size:0.36rem;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.areaSelect .noData{color:#ccc;text-align:center;}
.address-error,.address-warm{padding-bottom:0.16rem;text-align:center;color:#ff3232;font-size:0.32rem;line-height:1;}
.address-warm{padding:0.28rem 0;color:#ffae4f;}
.luckDraw-dialog-btns{text-align:center; padding-top:.4rem;}
.luckDraw-dialog-btns a{ display:none; width:3.773rem; height:1.133rem; line-height:1.133rem; text-align:center; font-size:0.427rem; color:#fff; box-shadow:0 0.053rem 0.107rem #dd968f; border-radius:0.533rem; background:url("/images/zhuanti/20221111/pop-btn01.png") no-repeat center; background-size:100%;}

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.animated.infinite {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.animated.hinge {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
}


@-webkit-keyframes tada {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
    
    10%, 20% {
        -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
    }
    
    30%, 50%, 70%, 90% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    }
    
    40%, 60%, 80% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    }
    
    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

@keyframes tada {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
    
    10%, 20% {
        -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
    }
    
    30%, 50%, 70%, 90% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    }
    
    40%, 60%, 80% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    }
    
    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

.tada {
    -webkit-animation-name: tada;
    animation-name: tada;
}


@-webkit-keyframes flipOutYtest {
    from {
        -webkit-transform: perspective(1400px);
        transform: perspective(1400px);
    }
    
    40% {
        -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, 60deg);
        transform: perspective(1400px) rotate3d(0, 1, 0, 60deg);
        opacity: 1;
    }
    
    50% {
        -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, 90deg);
        transform: perspective(1400px) rotate3d(0, 1, 0, 90deg);
        opacity: 0;
    }
    
    to {
        -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, 180deg);
        transform: perspective(1400px) rotate3d(0, 1, 0, 180deg);
        opacity: 0;
    }
}




@-webkit-keyframes flipInYtest {
    from {
        -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, -180deg);
        transform: perspective(1400px) rotate3d(0, 1, 0, -180deg);
        opacity: 0;
    }
    
    50% {
        -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, -90deg);
        transform: perspective(1400px) rotate3d(0, 1, 0, -90deg);
        opacity: 0;
    }
    
    60% {
        -webkit-transform: perspective(1400px) rotate3d(0, 1, 0, -60deg);
        transform: perspective(1400px) rotate3d(0, 1, 0, -60deg);
        opacity: 1;
    }
    
    to {
        -webkit-transform: perspective(1400px);
        transform: perspective(1400px);
        opacity: 1;
    }
}
.flipIn01{
    -webkit-animation: flipOutYtest 0.75s linear;
    animation: flipOutYtest 0.75s linear;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.flipIn02{
    -webkit-animation: flipInYtest 0.75s linear;
    animation: flipInYtest 0.75s linear;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
/**/
.over-pop{ background:#fff; border-radius:0.16rem;}
.newApp-pop,.over-pop{ text-align:center; height:5.667rem;}
.newApp-pop h3,.over-pop h3{ line-height:0.667rem; font-size:0.467rem; color:#666; font-weight:bold; padding:1.427rem 0 0.96rem;}
.newApp-pop .btn,.over-pop .btn{ display:block; width:6.16rem; padding:0.32rem 0; font-size:0.427rem; color:#fff; line-height:1; border-radius:0.667rem; margin:0 auto; background:#f8340b; background-image:-webkit-linear-gradient(top, #fc5a09, #f5140d); background-image:linear-gradient(top,#fc5a09,#f5140d);}
